## python-thriftpy 0.3.9%2Bds1

=== debian/changelog ===
python-thriftpy (0.3.9+ds1-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Fix Vcs fields

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 14:28:03 -0400

python-thriftpy (0.3.9+ds1-1) unstable; urgency=medium

  * Team upload.
  * Repack upstream tarball to exclude autogenerated Cython files
    Closes: #880338
  * Once repackaging also stip egg-info dir
  * Do not exclude *.c files from removal in dh_clean target
  * cme fix dpkg-control
  * debhelper 10
  * hardening+=all
  * Spelling and formatting fixes in long description

 -- Andreas Tille <tille@debian.org>  Fri, 15 Dec 2017 12:51:17 +0100

python-thriftpy (0.3.9-1) unstable; urgency=low

  * First packaging of thriftpy module (Closes: #872343).

 -- Olivier Sallou <osallou@debian.org>  Wed, 16 Aug 2017 13:01:18 +0000
