## python-thriftpy 0.3.9+ds1

=== debian/control ===
Source: python-thriftpy
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               cython3,
               python3-all-dev,
               python3-ply,
               python3-setuptools
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/python-thriftpy.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/python-thriftpy.git
Homepage: https://thriftpy.readthedocs.org/

Package: python3-thriftpy
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Pure Python implementation of Apache Thrift
 ThriftPy is a pure Python implementation of
 Apache Thrift <http://thrift.apache.org/> in a pythonic way.
 .
 Documentation: https://thriftpy.readthedocs.org/
 .
 Currently ThriftPy have these features (also advantages over the upstream
 Python lib):
 .
   - Pure Python implementation. No longer need to compile & install the
     'thrift' package. All you need is thriftpy and thrift file.
 .
   - Compatible with Apache Thrift. You can use ThriftPy together with the
     official implementation servers and clients, such as a upstream server
     with a thriftpy client or the opposite.
 .
   - Currently implemented protocols and transports:
 .
     * binary protocol (Python and cython)
 .
     * compact protocol (Python and cython)
 .
     * json protocol
 .
     * buffered transport (Python & cython)
 .
     * framed transport
 .
     * tornado server and client (with tornado 4.0)
 .
   - Can directly load thrift file as module, the sdk code will be generated
     on the fly.
 .
   - Easy RPC server/client setup.
