=== debian/watch ===
# try also https://pypi.debian.net/thriftpy/watch
version=4
opts="uversionmangle=s/(rc|a|b|c)/~$1/,repacksuffix=+ds1,dversionmangle=s/\+ds\d//g,repack,compression=xz" \
https://pypi.debian.net/thriftpy/thriftpy-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
